CP1251

var version = java.lang.System.getProperty('java.version');
if (version.startsWith('1.8.0')) {
    load('nashorn:mozilla_compat.js');
}
// столбец Разница не показываем в проведеннном документе
GRIDSPC.setColumnVisible('diff', false);
ret = '';
